---
title: Pobierz bieżące konto | RunAPI
description: Pobierz kontekst użytkownika i konta dostępny dla przedstawionego klucza
  API.
url: https://runapi.ai/pl/docs/api/management/current-account/retrieve.md
canonical: https://runapi.ai/pl/docs/api/management/current-account/retrieve
locale: pl
---

> Wersja HTML: https://runapi.ai/pl/docs/api/management/current-account/retrieve
> Indeks witryny dla agentów: https://runapi.ai/llms.txt

# Pobierz bieżące konto

Pobierz kontekst użytkownika i konta dostępny dla przedstawionego klucza API.

## Punkt końcowy

GET /api/v1/me

Bazowy URL: https://runapi.ai

Wersja API: v1

Uwierzytelnianie: Authorization: Bearer YOUR_API_KEY

## Odpowiedź sukcesu

HTTP 200 - GET /api/v1/me

```json
{
  "account": {
    "id": 7,
    "name": "Example Studio"
  },
  "email": "ada@example.com",
  "id": 42,
  "name": "Ada"
}
```

## Odpowiedź błędu (401)

HTTP 401

### Schemat odpowiedzi

```json
{
  "properties": {
    "error": {
      "description": "Czytelny dla człowieka komunikat o błędzie.",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Przykład odpowiedzi

```json
{
  "error": "Authentication required"
}
```

## Odpowiedź błędu (403)

HTTP 403

### Schemat odpowiedzi

```json
{
  "properties": {
    "error": {
      "description": "Czytelny dla człowieka komunikat o błędzie.",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### Przykład odpowiedzi

```json
{
  "error": "Standard API key required"
}
```

## Przykład cURL



### curl

```curl
curl -X GET https://runapi.ai/api/v1/me \
  -H 'Authorization: Bearer YOUR_API_KEY'
```

## Powiązane materiały referencyjne

- [Bieżące konto](https://runapi.ai/pl/docs/api/management/current-account.md)
- [Obiekt bieżącego konta](https://runapi.ai/pl/docs/api/management/current-account/object.md)

---

## Więcej od RunAPI

- [Strona główna](https://runapi.ai/pl/.md)
- [Katalog modeli](https://runapi.ai/pl/models.md)
- [Cennik](https://runapi.ai/pl/pricing.md)
- [Dostawcy](https://runapi.ai/pl/models)
- [Dokumentacja](https://runapi.ai/pl/docs/guides)
- [SDK](https://runapi.ai/pl/sdk.md)
- [CLI](https://runapi.ai/pl/cli.md)
- [Serwer MCP](https://runapi.ai/pl/mcp.md)
- [Claude Code vs Cursor](https://runapi.ai/pl/claude-code-vs-cursor.md)
- [Konfiguracja Cursor API](https://runapi.ai/pl/cursor-api-setup.md)
- [RunAPI vs OpenRouter](https://runapi.ai/pl/openrouter-alternative.md)
- [Enterprise](https://runapi.ai/pl/contact.md)
- [Kontakt](https://runapi.ai/pl/contact.md)
- [Regulamin](https://runapi.ai/pl/terms.md)
- [Prywatność](https://runapi.ai/pl/privacy.md)
- [Indeks witryny dla agentów](https://runapi.ai/llms.txt)

Kontakt: contact@runapi.ai

## Dane strukturalne

```json
[
  {
    "@context": "https://schema.org",
    "inLanguage": "pl",
    "@type": "WebSite",
    "name": "RunAPI",
    "url": "https://runapi.ai/pl",
    "potentialAction": {
      "@type": "SearchAction",
      "target": {
        "@type": "EntryPoint",
        "urlTemplate": "https://runapi.ai/pl/models?q={search_term_string}"
      },
      "query-input": "required name=search_term_string"
    }
  },
  {
    "@context": "https://schema.org",
    "inLanguage": "pl",
    "@type": "Organization",
    "name": "RunAPI",
    "url": "https://runapi.ai/pl",
    "logo": {
      "@type": "ImageObject",
      "url": "https://runapi.ai/plicon.svg"
    },
    "sameAs": [
      "https://github.com/runapi-ai"
    ]
  },
  {
    "@context": "https://schema.org",
    "inLanguage": "pl",
    "@type": "TechArticle",
    "headline": "Pobierz bieżące konto",
    "description": "Pobierz kontekst użytkownika i konta dostępny dla przedstawionego klucza API.",
    "url": "https://runapi.ai/pl/docs/api/management/current-account/retrieve",
    "mainEntityOfPage": "https://runapi.ai/pl/docs/api/management/current-account/retrieve"
  }
]
```
